

/*sous menu*/
.sousmenugauche {
list-style-type: none;
margin: 0;
padding:0;
}
.sousmenugauche li {


}
.sousmenugauche a {
display:block;
padding:5px 5px 5px 25px;
margin:0;
border-bottom:1px solid #CCCCCC;
text-decoration: none;
font-size:14px;
font-weight:normal;
color:#1D2776;
background:url(images/fond_sousmenu_IE_off.gif) 0px 0px no-repeat;
}
.sousmenugauche a:hover {
text-decoration: none;
background:url(images/fond_sousmenu_IE_on.gif) 0px 0px no-repeat #E7E8E9;
}
.sousmenugauche a#active {
text-decoration: none;
background:url(images/fond_sousmenu_IE_on.gif) 0px 0px no-repeat #E7E8E9;
}

